/* CSS Document */
body {
  font-family	    : Arial, Helvetica, sans-serif; 
  padding-top	    : 17px;
  margin	    : 0px;
}
td, tr, div {
  font-family	    : Arial, Helvetica, sans-serif;
  font-size	    : 12px;
  color		    : #666666;
}
p {
  font-family	    : Arial, Helvetica, sans-serif;
  font-size	    : 12px;
  color		    : #666666;
  text-align        : justify;
}
hr {
  color             : #DADDD0;
  height            : 1px;
}
img {
  border            : 0;
}
a.mainlevel {
  margin-top        : 1px;
  padding-top       : 0px;
  font-size         : 12px;
  width             : 180px;
  text-indent       : 10px;
}
a.mainlevel:link {
  padding           : 0px 0px 0px 0px;
  font-size         : 12px;
  width             : 180px;
  text-indent       : 10px;
}
a.mainlevel:link, a.mainlevel:visited {
  display           : block;
  font-size         : 12px;
  font-weight       : normal;
  padding           : 2px 0px 2px 0px;
  color             : #333333;
  width             : 180px;
  text-indent       : 10px;
  background-color  : #F3F3F3;
}
a.mainlevel:hover {
  font-size         : 12px;
  background-color  : #FBFBF9;  
  color             : #000000;
  font-weight       : normal;
  text-decoration   : none;
  text-indent       : 10px;
}
#active_menu {
  color             : #333333;
  font-weight       : bold;
  background-color  : #FBFBF9;
}
a#active_menu:hover {
  color             : #333333;
  background-color  : #FBFBF9;
}
a:link, a:visited {
  font-size         : 11px;
  color             : #333333;
  text-decoration   : none;
  font-weight       : bold;
}
a:hover {
  font-size         : 11px;
  color             : #999999;
  text-decoration   : none;
//  font-weight       : bold;
}
a.category:link, a.category:visited {
  font-weight       : bold;
}
a.readon:link, a.readon:visited {
  color             : #000000;
  font-family       : Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size         : 11px;
  background        : url("images/but.gif");
  white-space       : normal;
  font-weight       : normal;
  border            : 1px solid #DADDD0;
  padding-bottom    : 3px;
  padding-left      : 4px;
  padding-right     : 4px;
  padding-top       : 2px;
  float             : left;
  line-height       : 10px;
  text-decoration   : none; 
}
a.readon:hover {
  color             : #333333;
  font-family       : Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size         : 11px;
  background        : url("images/but.gif");
  white-space       : normal;
  font-weight       : normal;
  border            : 1px solid #DADDD0;
  padding-bottom    : 3px;
  padding-left      : 4px;
  padding-right     : 4px;
  padding-top       : 2px;
  float             : left;
  line-height       : 10px;
  text-decoration   : none; 
}
ul {
  margin            : 2px;
  padding-left      : 10px;
  list-style        : none;
}
table.srisc_table {
  border: 1px solid #666666;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}
table.srisc_table th {
  color: #EE1122;
  text-align: center;
  padding-top: 2px;
  padding-left: 4px;
  height: 21px;
  font-weight: bold;
  font-size: 10px;
}
table.srisc_table td {
  text-align: left;
  padding: 2px;
}
table.contenttoc {
  border: 1px solid #FFF;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}
table.contenttoc td {
  padding: 2px;
}
table.contenttoc th {
  color: #666666;
  text-align: center;
  padding-top: 2px;
  padding-left: 4px;
  height: 21px;
  font-weight: bold;
  font-size: 10px;
}
.date {
  font-size         : 10px;
  color             : #C2C2C2;
  padding-top		: 15px;
}
.small {
  font-size         : 10px;
  color             : #666666;
}
.postedby {
  font-size         : 10px;
  color             : #CCCCCC;
}
.smalldark {
  font-size         : 10px;
  color             : #666666;
}
.createdate, .modifydate {
  font-size         : 10px;
  color             : #CCCCCC;
}
table.content {
  width             : 100%;
  padding           : 0px;
  border-collapse   : collapse;
  border-spacing    : 0px;
  margin-bottom     : 10px;
}
table.contentpane {
  width             : 100%;
  padding           : 5px;
  border-spacing    : 0px;
  margin-bottom     : 5px;
}
table.contentpaneopen {
  width             : 100%;
  padding-left      : 5px;
  padding-right     : 5px;
  border-spacing    : 0px;
  margin-bottom     : 5px;
}
.pollstableborder{
  border-color      : #666666;
}
.contentheading {
  font-family       : Arial, Helvetica, sans-serif;
  font-size         : 16px;
  font-weight       : bold;
  font-style        : inherit;
  text-align        : left;
  color             : #333333;
  width             : 100%;
  background-image  : url("images/headline.gif");
}
.componentheading {
  font-family       : Arial, Helvetica, sans-serif;
  font-size         : 16px;
  font-weight       : bold;
  text-align        : left;
  line-height       : 21px;
  color             : #333333;
  width             : 100%;
  background-image  : url("images/headline.gif");
}
.contentpagetitle {
  font-family       : Arial, Helvetica, sans-serif;
  font-size         : 16px;
  font-weight       : bold;
  text-align        : left;
  color             : #333333;
  width             : 100%;
  }
a.contentpagetitle:link, a.contentpagetitle:visited {
  font-size         : 16px;
  color             : #333333;
  text-decoration   : none;
  font-weight       : bold;
}
a.contentpagetitle:hover {
  font-size         : 16px;
  color             : #999999;
  text-decoration   : none;
  font-weight       : bold;
}
.title {
  font-family       : Arial, Verdana, Geneva,  Helvetica, sans-serif;
  font-weight       : bold;
  font-size         : 20px;
  text-align        : center;
  color             : #FFFFFF;
}
.title a:link, .title a:visited {
  font-weight       : bold;
  font-size         : 20px;
  color             : #FFFFFF;
}
.title a:hover {
  font-weight       : bold;
  font-size         : 20px;
  color             : #CCCCCC;
}
ul#mainlevel-nav {
  list-style		: none;
  padding		: 0;
  margin		: 0;
  font-size		: 0.8em;
}
ul#mainlevel-nav li {
  background-image	: none;
  padding-left		: 0px;
  padding-right		: 0px;
  float			: left;
  margin		: 0;
  font-size		: 11px;
  line-height		: 21px;
  white-space		: nowrap;
}
ul#mainlevel-nav li a {
  display		: block;
  padding-left		: 15px;
  padding-right		: 15px;
  text-decoration	: none;
  color			: #C2C2C2;
  background		: transparent;
}
ul#mainlevel-nav li a:hover {
  color			: #FFFFFF;
}
#navcontainer {
  font-family       : Arial, Helvetica, sans-serif;
  font-size         : 12px;
  margin            : 0px 0px 0px 0px;
  padding           : 0px 0px 0px 0px;
  width             : auto;
  height            : 28px;
}
#navlist {
  margin            : 0px;
  padding           : 0px 0px 0px 0px;
}
#navlist ul, #navlist li {
  display           : inline;
  list-style-type   : none;
}
#navlist a:link, #navlist a:visited {
  border-right      : 1px solid #cccccc;
  padding           : 5px 10px 5px 10px;
  float             : left;
  font-weight       : bold;
  line-height       : 14px;
  margin            : 0px;
  text-decoration   : none;
  color             : #333333;
}
#navlist a:link#current, #navlist a:visited#current, #navlist a:hover {
  color             : #CC0000;
}
#navlist a:hover {
  color             : #CC0000;
}
#subbox {
  font-family       : Arial, Helvetica, sans-serif;
  
  font-size         : 10px;
  height            : 18px;
  width             : auto;
}
#subnavlist {
  margin            : 0px;
  padding           : 0px;
}
#subnavlist ul, #subnavlist li {
  margin            : 0px;
  padding           : 0px;
  display           : inline;
  list-style-type	: none;
}
#subnavlist a:link, #subnavlist a:visited {
  float             : left;
  font-weight       : normal;
  line-height       : 16px;
  padding           : 0px 0px 0px 18px;
  text-decoration   : none;
  color             : #999999;
  background        : url("images/line.gif") no-repeat 9px 3px;
}
#subnavlist a:link#subcurrent, #subnavlist a:visited#subcurrent, #subnavlist a:hover {
  color             : #FFF;
}

